
.qudos-schedule .card {
    min-height: 20rem;
    border: 0;
    box-shadow: 5px 5px 0 5px rgba(180,180,180,.1);
    padding:1rem;
}
.qudos-schedule .section-core--confirm-sched .qs-section-two img {
    padding: 0 .5rem;
}
.qs-section-two .row img:nth-child(4){
    margin-right:50px;
}
.qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
    left: 8rem;
    bottom: 15rem;
}
@media (max-width:1366px){
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        left: 9rem;
        bottom:17rem;
    }
}
@media (max-width:1112px){
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        bottom:16rem;
    }
}
@media (max-width:981px) and (max-height:1024px){
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        left: 6rem;
        bottom:13rem;
    }
}
@media (max-width:736px) and (max-height:414px){
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        left: 10rem;
        bottom:16rem;
    }
}
@media (max-width:575px){
    .qs-section-two .row img:nth-child(4){
        margin-right:0px;
    }
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        left: 9rem;
        bottom: 14rem;
    }
}
@media (max-width:568px) and (max-height:320px){
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        left: 11rem;
        bottom:18rem;
    }
}
@media (max-width:375px){
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        left: 8rem;
    }
}
@media (max-width:320px){
    .qudos-schedule .section-core--confirm-sched .qs-section-two img:nth-child(3) {
        bottom: 12rem;
        left: 7rem;
    }
}
